/*### GLOBAL GALLERY - GENERAL STYLES - 20151214 - V4.2 ###*/

@font-face {
font-family: 'Fjalla One';
font-style: normal;
font-weight: 400;
src: local('Fjalla One'), url(/fonts/fjallaone-regular-webfont.woff) format('woff');
}

@font-face {
font-family: 'Open Sans Bold';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), url(/fonts/open-sans-bold-700.woff) format('woff');
}

@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(/fonts/open-sans-regular-400.woff) format('woff');
}

.open-sans-bold {
font-family: 'Open Sans Bold', Verdana, sans-serif;
}

* {
border: 0 none;
margin: 0;
padding: 0;
}

html, body {
height:100%;
}

html {
-webkit-font-smoothing: antialiased;
}

table {
text-align:left;
table-layout: fixed;
}

form {
display:inline;
}

ul {
padding-left:30px;	
}

ol {
padding-left:30px;	
}

/* CLEARFIX */
.clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
.clearfix {
display: block;
}

/* END CLEARFIX */

body {
margin: 0 ;
color: #595959;
font-family: 'Open Sans', Verdana, Arial, sans-serif;
font-size: 13px;
line-height: 22px !important;	
/*background-color: #ededed !important;*/
/*background-image: url(/img/bg_side_gradient_gray.gif);*/
background-color: #ffffff !important;
background-repeat: no-repeat;
background-position: top center;
background-attachment: fixed;
}

#body_full { 
margin-right:auto;
margin-left:auto;
width: 980px;
min-height: 100%;
background:#ffffff;
padding-bottom:1px;
}

.container {
width: 980px;
margin: 0 auto;
min-height: 100%;
}

.container_inner {	
width: 100%;
margin-left:20px;	
}

#header_tile_bar, #header_tile_bar_offset, #footer_tile_bar, .section_title_img/**, .section_title_img_sm**/ {
background-image: url(/img/global_tile_transparent.png); 
}

h1, h2, h3, h4 {
color: inherit;
font-family: inherit;
font-size: inherit;
font-weight: inherit;
display: inline;
}

span button, input, select, textarea {
vertical-align:top !important;
}

dt, dd {
line-height: 22px !important;
}

p {
font-family: 'Open Sans', Verdana, Arial, sans-serif !important;
line-height: 22px;
}

ul.leo-list {
list-style-type:circle;
}

ul.leo-list li {
padding:6px;
}

#header_wrap {
/*background: #ffffff url(/img/gg_header_snowflakes_66h.gif) repeat-x left top;*/
background-color: #ffffff; 
width: 100%;
height: 60px;
}

#header_top { 
height: 60px;
position:relative;
} 

#nav_home {
display:block;
width:210px;
height:60px;
position:absolute;
left:0px;
top:0px;
margin-right:auto;
margin-left:auto;
}

#header_sale_text {
display:block;
width:560px;
height:60px;
padding-top:10px;
position:absolute;
left:260px;
text-align: right;
top:0px;
}

#header-icon-list {
/*margin-bottom: 20px;*/
float: right;
margin:10px 0px 0px 20px;
}

#header-icon-list ul {
list-style: none;
padding: 0;
}

#header-icon-list li, #header-icon-list li a {
height: 40px;
width: 40px;
border-radius: 4px;
background-size: 40px 360px;
display: inline;
float: left;
margin-left: 10px;
/*background-color: #A7A7A7;*/
transition: all .15s;
-webkit-transition: all .15s;
}

#header-icon-list li a {
height: 40px;
width: 40px;
margin: 0;
}

#header-icon-home a {
background: url('/img/140-140-icons-sprite-v1.png') 0 -320px;
opacity: 0.7;

}

#header-icon-help a {
background: url('/img/140-140-icons-sprite-v1.png') 0 -280px;	
opacity: 0.7;
}

#header-icon-cart a {
background: url('/img/140-140-icons-sprite-v1.png') 0 -240px;	
opacity: 0.7;
}

#header-icon-home a:hover, #header-icon-help a:hover, #header-icon-cart a:hover {
background-color: #ff6e00;
opacity: 1;
transition: all .15s;
-webkit-transition: all .15s;
}

#header_tile_bar, #header_tile_bar_offset { 
background-repeat: repeat-x;
width: 100%;
height: 7px;
margin-bottom: 0px;
}

#header_tile_bar_offset { 
background-position: left center;
}

.seasonal_background, #footer-social-icon-list li, #footer-social-icon-list li a, #header-icon-list li, #header-icon-list li a {
/* #df901e - orange
 * #85a2ab - early winter blue
 * #6e8094 - winter blue
 * #b3c399 - spring green
 * #e4c01a - summer yellow
 * MISC - #85a2ab, #754e16, #7fb2b4, 85c4cf, 727a63, bda224, e4c01a, 165066, b3c399, 92621c, 6e393a, 861316	
 * #f88ac6  valentines pink */	
background-color: #85a2ab;	

}

#header_body_full {	
background:#f7f7f7;
/*border-color: #bfbfbf;
border-style: solid;
border-width: 0px 1px 0px 1px;*/
padding:10px 0px;	
}

#header_nav_bar {	
margin-right:auto;
margin-left:auto;
width: 980px;
height: 30px;
/*border:#e0e0e0 1px solid;*/
/*background: url(/img/bg_title_bar_1.gif) repeat-x left bottom;*/
/*background-color:#f1f1f1;	*/
}

#header_nav_bar_left_wrapper{
float:left;	
margin-right:30px;
margin-top: 3px;
}

#header_nav_bar_search_input {	
float:left;
position: relative;
}

#header_nav_bar_search_input input {
border:#c6c6c6 1px solid !important;
/*-moz-box-shadow:inset 4px 4px 5px #EAEAEA;
box-shadow: inset 4px 4px 5px #EAEAEA;*/
font-family:verdana !important;
font-size:9pt !important;
padding:4px;
color:#ADADAD;
width: 206px;
}

#header_nav_bar_search_button_wrapper {	
float:left;
height:25px;
width:25px;	
}

/*HAD TO ABSOLUTE POSITION THIS BUTTON 
BECAUSE CHROME AND FIREFOX WERE INTERPRETING THE BACKGROUND IMG 4PX DIFFERENTLY.*/
#header_nav_bar_search_button {	
height:25px;
width:25px;
background-image: url('/img/search-btn.png');
background-repeat: no-repeat;
background-color: #767676;
border: 0 none;
}

#header_nav_bar_search_button:hover {	
background-color: #ED7F2C;
cursor:pointer;
transition: all .15s;
-webkit-transition: all .15s;
}

#header_nav_bar_search_button_img {
margin:0 !important;
padding:0 !important;
}

#header_nav_bar_nav {
display: table-cell;
vertical-align: top;
font-size: 13px;	
}

#header-logo {
width: 240px;
height: 60px;
}

.header_sale_text_line_1 {
color: #5e5e5e;
font-family: 'Fjalla One', sans-serif;
font-size: 22px;
text-transform: uppercase;
} 

.header_sale_text_line_2 {
color: #5e5e5e;
font-weight: normal;
} 

.alert-banner-full {	
	margin-top: 0px;
	border-top: none;	
	padding: 0px;
	color: #fff;
	font-weight: normal;
	background-color: #ff5722;
}

.alert-banner {
	display: block;
	font-size: 12px;
	padding: 12px 0px 10px 0px;	
}

.alert-banner a, .alert-banner a:hover {
	color: #fff;
}

/*########## FOOTER STYLES ##########*/

#footer_tile_bar { 
background-repeat: repeat-x;
width: 100%;
height: 37px;
margin-bottom: 0px;
margin-top: 20px;
}

#footer_wrap {
background-color: #ffffff; 
width: 100%;
}

#footer_body_full { 
margin-right:auto;
margin-left:auto;
width: 980px;
background:#ffffff;
padding-top:10px;
}

#footer_bottom_wrapper {	
width: 100%; 
margin-top: 40px; 
padding-bottom: 20px;	
}

.footer_column {	
float: left;
width: 175px;
padding: 15px;	
}

#footer_bottom_left {	
height: 40px; 
float: left; 
width:400px;
}

#footer_bottom_right {	
height: 40px; 
padding-top:10px; 
float: right; 
width:500px; 
text-align: right;	
}

.footer {
	height: 400px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	background-color: #f5f5f5;	
}

.reviews_container {
	background-image: url('/img/open-quote2.png');
	background-repeat: no-repeat;
}

.footer_section_right {
	float: right;
	padding: 40px 0px 30px 40px;
}

.footer_section_175 {
	width: 175px;
	float: left;
	padding: 40px 10px;
	margin-left: 20px;
}

.footer_section_title {
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	color: #3d3d3d;
	margin: 0 0 10px;
	text-transform: uppercase;
}

#footer-social-icon-list {
	margin-bottom: 20px;
}

#footer-social-icon-list ul {
	list-style: none;
	padding: 0;
}

#footer-social-icon-list li, #footer-social-icon-list li a {
	height: 60px;
	width: 60px;
	border-radius: 15%;
	background-size: 60px 540px;
	/*background-color: #3d3d3d;*/
	display: inline;
	float: left;
	margin-right: 15px;
	transition: all .15s;
	-webkit-transition: all .15s;
}

#footer-social-icon-list li.social-icon-large, #footer-social-icon-list li.social-icon-large a {
	border-radius: 5%;
	height: 100px;
	width: 100px;
	background-size: 100px 900px;	
}

#footer-social-icon-mail a, #footer-social-icon-twitter a, #footer-social-icon-facebook a, #footer-social-icon-pinterest a, #footer-social-icon-instagram a, #footer-social-icon-behance a {
	background-image: url('/img/140-140-icons-sprite-v1.png');
	opacity: 0.5;	
}

#footer-social-icon-mail a {
	background-position: 0 0;	
}

#footer-social-icon-twitter a {
	background-position: 0 -60px;	
}

#footer-social-icon-facebook a {
	background-position: 0 -120px;	
}

#footer-social-icon-pinterest a {
	background-position: 0 -180px;	
}

#footer-social-icon-instagram a {
	background-position: 0 -240px;	
}

#footer-social-icon-behance a {
	background-position: 0 -300px;	
}

#footer-social-icon-mail.social-icon-large a {
	background-position: 0 0;	
}

#footer-social-icon-twitter.social-icon-large a {
	background-position: 0 -100px;	
}

#footer-social-icon-facebook.social-icon-large a {
	background-position: 0 -200px;	
}

#footer-social-icon-pinterest.social-icon-large a {
	background-position: 0 -300px;	
}

#footer-social-icon-instagram.social-icon-large a {
	background-position: 0 -400px;	
}

#footer-social-icon-behance.social-icon-large a {
	background-position: 0 -500px;	
}

#footer-social-icon-mail a:hover, #footer-social-icon-twitter a:hover, #footer-social-icon-facebook a:hover, #footer-social-icon-pinterest a:hover, #footer-social-icon-instagram a:hover, #footer-social-icon-behance a:hover {
	background-color: #ff6e00;
	opacity: 1;
	transition: all .15s;
	-webkit-transition: all .15s;
}

.footer_menu {
	margin: 10px 0;
}

.footer_menu_list {
	list-style: none;
	padding-left:10px;
}

.footer_menu_list li a {
	text-decoration: none;
	color: #3d3d3d;
}

.footer_menu_list li a:hover {
	text-decoration: underline;
}

.footer-copyright {
	height: 80px;
	min-height: initial;
}

/* #########  HEADER NAV BAR DROP BOX STYLING ########## */

div.nav-drawer {
background: #2E3133;
height: auto;
overflow: hidden;
width: 100%;
z-index: 50;
display: none;
position: relative;
top: 14px;
text-align: left;
-webkit-box-shadow: rgba(0,0,0,0.25) 0px 0px 10px;
-moz-box-shadow: rgba(0,0,0,0.25) 0px 0px 10px;
box-shadow: rgba(0,0,0,0.25) 0px 0px 10px;
}

#top_nav_overlay{
background:#000;
opacity:0;
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
}

ul#top_nav {
list-style: none outside none;
width: 100%;
position:relative;
margin-top:4px;
}

ul#top_nav li {
float: left;
}

ul#top_nav li a {
text-decoration: none;
}

ul#top_nav li a.navblock {
display: block;
font-size: 13px;
padding: 0 17px;
transition: all .15s;
-webkit-transition: all .15s;
}

ul#top_nav li a.navblock:hover {
/*background-color: #ff6e00;*/
/*border-bottom: solid 1px #ff6e00;*/
color: #ff6e00;
transition: all .15s;
-webkit-transition: all .15s;
}

/*ul#topnav div.anchor_link {
margin-top:9px;
font-size: 14px;
font-weight: normal;
}*/

ul#top_nav li .sub {
position: absolute; /*--Important--*/
top: 50px;
z-index: 99999;
background: #ffffff;
padding: 30px;
float: left;
width:918px;
border-width: 1px 1px 1px 1px;
border-color: #A9A9A9;
border-style: solid;
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
display: none; /*--Hidden for those with js turned off--*/
line-height: 20px;
left: -270px;
}


ul#top_nav li .artist-menu-sub {
/*left: -310px;*/
}

ul#top_nav li .subject-menu-sub {
/*left: -395px;*/
}

ul.top_nav_text_list {
list-style: none outside none;
width: 100%;
position:relative;
margin-top:4px;
}

ul.top_nav_text_list li {
display: block;
float: none !important;
}


/* ########## END HEADER NAV STYLES ########## */

a:link { text-decoration: underline; color: #6C6C6C; }
a:visited { text-decoration: underline;  color: #6C6C6C; }
a:hover { text-decoration: none; color: #FF9800; }
a:active { text-decoration: none; color: red; }

a.noline:link { text-decoration: none; color: #6C6C6C; }
a.noline:visited { text-decoration: none;  color: #6C6C6C; }
a.noline:hover { text-decoration: underline; color: #6C6C6C; }
a.noline:active { text-decoration: none; color: red; }

a.noline-white:link { text-decoration: none; color: #ffffff; }
a.noline-white:visited { text-decoration: none; color: #ffffff; }
a.noline-white:hover { text-decoration: underline; color: #ffffff; }
a.noline-white:active { text-decoration: none; color: #ffffff; }

a.footer_nav:link { text-decoration: none; }
a.footer_nav:visited { text-decoration: none; }
a.footer_nav:hover { text-decoration: underline; }

.pagination_nav_main {
	font-family: 'Open Sans Bold', Verdana, sans-serif;
}

a.pagination_nav:link { 
	text-decoration: underline; 	
}

a.pagination_nav:visited {
	text-decoration: underline; 	
}

a.pagination_nav:hover { 
	color: #FF9800;
	text-decoration: none; 	
}

a.alpha_nav {
	padding-right:6px;
}

a.alpha_nav:hover {
	color: #FF9800;
}

p.space {
	margin-top: 20px;
}

.text-green {
	color: #008717;
}

.text-red {
	color: #b60e12;
}


button.standard {
background: #5a5a5a;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #727272), color-stop(1, #5a5a5a));
background:-moz-linear-gradient(center top, #727272 5%, #5a5a5a 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#727272', endColorstr='#5a5a5a');
border: 1px solid #fff;
color: #fff;
font: bold 10px verdana, arial, sans-serif;
line-height: 1;
padding: 9px 15px;
text-align: center;
outline:#5a5a5a solid 3px;	
}

button.standard:hover {
background: #e08a24;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f3a03e), color-stop(1, #e08a24));
background:-moz-linear-gradient(center top, #f3a03e 5%, #e08a24 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3a03e', endColorstr='#e08a24');
color: #fff;
cursor: pointer;
outline:#e08a24 solid 3px;		
}

button.standard:active {
background: #b77425;
position:relative;
top:1px;
}

#container_2_column {
overflow: hidden;
margin-bottom:15px;
width: 980px;
clear:both;
}

#index_search_container {
float:left;
clear:left;
}

#content_body_container {
float:right;
clear:right;
width:724px;
background-color:#ffffff;
}

#crumb_trail_full {
padding: 10px 0; 
background-color: #ffffff;
font-size: 13px;
}

#crumb_trail_wrap {
padding: 10px 0; 
background-color: #ffffff;
font-size: 13px;
}

#crumb_trail_search {
float: left;
clear: left;
width: 100%;
}

#crumb_trail_search_sort {
float: right;
clear: right;
text-align: right;
width: 200px;
padding-right:10px;
}

hr.gray_line {
color:#dadada;
background-color:#dadada;
height:1px;
border:none;
width:100%;
margin: 10px 0px;
}

/*####### TABLES #######*/
table.search_block_table_1 {
font-size: 11px;
background-color: #dadada;
text-align: left;
margin-top: 15px;
}

table.search_block_table_1 tbody td {
background-color: #ffffff;
vertical-align: top;
}

/*######### CMS STYLES ##########*/

#content_box_100_is {
position:relative;
clear: both;
overflow: hidden;
width: 738px;
margin-top:15px;
}

#content_box_body {
clear: both;
overflow:hidden;
padding: 20px;
}

.content_box_body_related {
clear: both;
overflow:hidden;
margin-top: 20px;
margin-bottom:-10px;
}

.content_box_body_merch_block {
clear: both;
height:200px;
overflow:hidden;
margin-top: 20px;
margin-bottom:-10px;
padding: 0px 30px 0px 30px;
}

.merch_column {	
float: left;
width: 260px;
padding-left: 20px;
padding-right: 10px;
}

.section_title_img {		
float:left;
/*margin-left: 10px;*/
height: 31px;
width: 31px;
background-repeat: no-repeat;	
}

.content_box_title {	
height:41px;
width:100%;
padding-top:10px;
border-color: #dadada;
border-style: solid;
border-width: 1px 0px 1px 0px;	
}

.content_box_title_text {
float: left;
font-family: 'Fjalla One', sans-serif;
font-size: 20px;
font-weight: normal;
height:30px;
width:650px;
padding-top: 5px;
margin-left:15px;
text-transform: uppercase;
}

/*.content_box_100_is {	
position:relative;
clear: both;
overflow: hidden;
width: 721px;
background-color: #ffffff;
margin-top:10px;
}*/

.content_box_100 {	
clear: both;
overflow: hidden;
background-color: #ffffff;
margin-top:20px;
}

.content_box_artist_alpha {	
float: right;
padding-top:5px;
height:30px;
font-size:14px;
text-align: right;	
}

.content_box_title_text_right {	
float: right;
padding-top:5px;
height:30px;
width:350px;
text-align: right;	
}

.content_box_body_img_row {
clear: both;
overflow: hidden;
padding: 25px 0px 20px 0px;
}

.cms_content_box_title_text {
float: left;
font-family: 'Fjalla One', verdana, sans-serif;
font-size: 22px;
font-weight: normal;
height:30px;
width:594px;
padding-top: 5px;
margin-left:15px;
text-transform: uppercase;
}

.content_box_body {
clear: both;
overflow:hidden;
padding: 20px;
}

.cms_content_box_body {				
clear: both;
overflow:hidden;
padding: 20px 30px 20px 30px;		
}

.cms_content_box_title {	
height:41px;
width:100%;
padding-top:10px;
border-color: #dadada;
border-style: solid;
border-width: 1px 0px 1px 0px;	
}

.cms_content_box_title_side {	
height:41px;
width:100%;
padding-top:10px;
border-color: #dadada;
border-style: solid;
border-width: 0px 0px 1px 0px;	
}

.cms_content_box_title_text_crumb {
float: left;
font-family: Georgia;
font-size: 14px;
font-weight: bold;
height:30px;
width:594px;
padding-top: 6px;
margin-left:15px;
}

.cms_content_box_title_text_side {
float: left;
font-family: Georgia;
font-size: 18px;
font-weight: bold;
height:30px;
width:150px;
padding-top: 5px;
margin-left:15px;
}

.cms_content_box_body {				
clear: both;
overflow:hidden;
padding: 20px 30px 20px 30px;		
}

.cms_100_pct_indent {
padding-left: 50px;
}

.cms_paragraph {
 margin: 20px 0;
}

.cms_30pct_left {	
text-align:center;
float: left;
clear:left;
width: 30%;	
}

.cms_70pct_right {
float: right;
clear:right;
width: 65%;	
}

.cms_50pct_left {
float: left;
clear:left;
width: 50%;	
}

.cms_50pct_right {
float: right;
clear:right;
width: 45%;	
}

.cms_50pct_img_right {
float: right;
clear:right;
padding-right: 25px;
width: 45%;	
}

.cms_50pct_img_left {
float: left;
clear:left;
text-align: center;
width: 50%;	
}

.cms_100pct_top {	
width: 100%;
text-align:left;
padding-bottom:15px;	
}

.cms_100pct_bottom {	
text-align:left;
width: 100%;	
}

.cms_img_row_160_4up ul, .cms_img_row_220_3up ul, .cms_img_row_160_4up_menu ul {
margin: 0px;
padding: 0px;
list-style-type: none;
width:100%;	
}

.cms_img_row_160_4up_menu ul {
width: 80%;
}

.cms_img_row_160_4up ul li a, .cms_img_row_220_3up ul li a, .cms_img_row_160_4up_menu ul li a {
text-decoration: none;
text-align:center;	
}

.cms_img_row_160_4up_menu ul li {
display: inline;
padding-right: 0px;
float: left;
text-align:center;
line-height:16px;
margin:0 0 20px 14px;
height:162px;
width:162px;
}

.cms_img_row_160_4up_menu ul li a span {
background-color: #000;
bottom: 32px;
left: 1px;
color: #fff;
font-size: 11px;
display: block;
padding-top: 6px;
padding-bottom: 6px;
position: relative; 
width: 160px; 
cursor: pointer; 
opacity:0.7; 	
}

.cms_img_row_160_4up ul li {
display: inline;
padding-right: 0px;
float: left;
text-align:center;
line-height:16px;
margin:0 0 20px 14px;
height:162px;
width:162px;
}

.cms_img_row_160_4up ul li a span {
background-color: #000;
bottom: 32px;
left: 1px;
color: #fff;
font-size: 11px;
display: block;
padding-top: 6px;
padding-bottom: 6px;
position: relative; 
width: 160px; 
cursor: pointer; 
opacity:0.7; 	
}

.cms_img_row_220_3up ul li {	
display: inline;
padding-right: 0px;
float: left;
text-align:center;
line-height:16px;
margin:0 0 20px 14px;
height:222px;
width:222px;
}

.cms_img_row_220_3up ul li a span {
background-color: #000;
bottom: 32px;
left: 1px;
color: #fff;
font-family: 'Open Sans', Verdana, sans-serif;
font-size: 13px;
font-weight: normal;
display: block;
padding-top: 6px;
padding-bottom: 6px;
position: relative; 
width: 220px; 
cursor: pointer; 
/* for IE */ filter:alpha(opacity=70); 
opacity:0.7; 	
}

.cms_img_row_img_border {
border: 1px solid #B6B6B6;
/*-moz-box-shadow: 3px 3px 5px #a1a1a1;
-webkit-box-shadow: 3px 3px 5px #a1a1a1;
box-shadow: 3px 3px 5px #a1a1a1;	*/
transition: opacity .15s;
-webkit-transition: opacity .15s;
}

a:hover .cms_img_row_img_border {
/* for IE */ filter:alpha(opacity=90); 
opacity:0.90;
transition: opacity .15s;
-webkit-transition: opacity .15s;
}

.cms_720_100_banner, .cms_720_200_banner, .cms_720_300_banner, .cms_720_420_banner {
position:relative;
clear: both;
overflow: hidden;
background-color: #f7f7f7;
border-color: #dadada;
border-style: solid;
border-width: 1px;	
}

.cms_720_100_banner {
height:100px;
width:720px;
}

.cms_720_200_banner {
height:200px;
width:720px;
}

.cms_720_300_banner {
height:300px;
width:720px;
}

.cms_720_420_banner {
height:420px;
width:720px;
}

.cms_720_200_banner span {
background-color: #000;
bottom: 200px;
left: 0px;
color: #fff;
font-size: 52px;
font-weight:bold;
display: block;
position: relative; 
width: 300px; 
height:200px;
cursor: pointer; 
/* for IE */ filter:alpha(opacity=70); 
opacity:0.5; 	
}

.cms_img_inline_left {
float: left;
padding: 10px 20px 5px 0;
}

.cms_img_inline_right {
float: right;
padding: 10px 0 5px 20px;
}

/*###### SLIDER STYLES ######*/
.related_slider {

}

.related_slider ul {
list-style: none;
margin-right:20px;
}

.related_item span {
font-size:10px;
line-height:12px;
color:#949494;
}

.related_slider li a {
overflow:hidden;
}

.related_item {
display:table-cell;
vertical-align:middle; 
text-align:center;
}

.related_caption{

}

/*######### SEARCH STYLES ##########*/

#search_results_title_box {
width:inherit;
padding-top:10px;
padding-bottom:6px;
border-color: #dadada;
border-style: solid;
border-width: 1px 0px 1px 0px;	
}

.search_results_title_text {
float: left;
font-family: 'Fjalla One', sans-serif;
font-size: 22px;
font-weight: normal;
width: 620px;
padding: 5px 10px;
text-transform: uppercase;
line-height: normal;
}

.search-no-results-text-box {
font-size: 16px;
line-height: 30px;
font-weight: normal;
}

.search_results_tools {
width:inherit;
padding-top:2px;
border-color: #dadada;
border-style: solid;
border-width: 0px 0px 1px 0px;	
}

.search_results_pagination_head {
float: right;
font-family: 'Open Sans', verdana, sans-serif;
padding-top:5px;
padding-right:10px;
height:30px;
width:320px;
font-size: 13px;
text-align: right;	
}

.search_results_pagination_footer {
width:100%;
font-family: 'Open Sans', verdana, sans-serif;
margin: 15px 0px 0px 0px;
padding-top:15px;
padding-bottom:15px;
border-color: #dadada;
border-style: solid;
border-width: 1px 0px 1px 0px;
font-size: 13px;	
}

.pagination_footer_pages {
padding-left:10px;
float:left;
width:400px;	
}

.pagination_footer_nav {
padding-right:10px;
float:right;	
}

.search_results_layout_tool {
float: right;
height:30px;
width:70px;
text-align: right;		
margin-top: 4px;
}

.search_results_layout_tool ul {
display: inline;
list-style: none;
padding: 0;
}

.search_results_layout_tool li, .search_results_layout_tool li a {
height: 25px;
width: 25px;
float: left;
margin-right: 7px;
transition: all .15s;
-webkit-transition: all .15s;
}

.search-results-layout-tool-3 a, .search-results-layout-tool-3-active a {
background: url('/img/60-60-search-layout.png') 0 0;
background-size: 25px 50px;
opacity: 1;	
}

.search-results-layout-tool-2 a, .search-results-layout-tool-2-active a {
background: url('/img/60-60-search-layout.png') 0 25px;
background-size: 25px 50px;
opacity: 1;	
}

.search-results-layout-tool-3-active, .search-results-layout-tool-2-active {
background-color: #6c6c6c;
}

.search-results-layout-tool-3, .search-results-layout-tool-2 {
background-color: #d0d0d0;
}

.search-results-layout-tool-3 a:hover, .search-results-layout-tool-2 a:hover {
background-color: #ff6e00;
opacity: 1;
transition: all .15s;
-webkit-transition: all .15s;
}

.search-results-wrapped {
width: 735px;
margin: 20px 0;
}

.search-results-wrapped ul {
list-style: none;
padding-left: 0;
}

.result-item, .result-item-large, .result-item-tags {

float: left;
border: solid 1px #dadada;
margin: 0 10px 10px 0;
/*-moz-box-shadow:    1px 1px 1px 0px #F5F5F5;
-webkit-box-shadow: 1px 1px 1px 0px #F5F5F5;
box-shadow:         1px 1px 1px 0px #F5F5F5;*/
}

.result-item {
width: 232px;
}

.result-item-large {
width: 355px;
}

.result-item-tags {
width: 721px;
}

.result-item-wrap-tags {
padding:8px;
line-height: 20px;
float:left;
width: 340px;
}

.result-item-wrap-image {	
display:table; 
height:198px; 
width:100%;	
}

.result-item-wrap-image-large {	
display:table; 
height:300px; 
width:100%;	
}

.result-item-image {	
display:table-cell;
vertical-align:middle; 
text-align:center;
margin-left:auto;
margin-right:auto;	
transition: opacity .15s;
-webkit-transition: opacity .15s;
}

.result-item-image-border {	
border: 1px solid #B6B6B6;
}

a:hover .result-item-image {
/* for IE */ filter:alpha(opacity=90); 
opacity:0.90;
transition: opacity .15s;
-webkit-transition: opacity .15s;
}

.result-item-info-title {	
/*font-size: 16px;
font-weight: normal;	*/
}

.result-item-wrap {
padding:8px;
line-height: 20px;
}

.result-item-info-wrap {	
margin-top:7px;	
}

.result-item-info-view-label {
font-size: 11px;
font-weight: bold;
}

.result-item-info-view-links {
/*font-size: 11px;*/
color:#9c9c9c;
}

.result-item-info-size-price-str {
color:#9c9c9c;
}

/*######### INDEXSEARCH & FILTER SORT STYLES ##########*/

#filter_sort_box {
width: 240px;
line-height: 20px;
font-weight: normal;
padding:10px 0px;
background:#f7f7f7;	
border:1px solid #dadada;
margin-bottom: 15px;
}

#indexsearch {
min-height:950px;
padding-bottom:20px;
padding-top:10px;
width:240px;
background:#f7f7f7;	
border:1px solid #dadada;
}

#index_main {
width: 240px;
line-height: 20px;
font-weight: normal;
}

#index_main a:link, #filter_sort_box a:link {
color:#6c6c6c; 
text-decoration: none; 
}

#index_main a:visited, #filter_sort_box a:visited {
color:#6c6c6c; 
text-decoration: none; 	
}

#index_main a:hover, #filter_sort_box a:hover {	
color:#6c6c6c; 
text-decoration: underline; 
}

#index_main_iframe {
width: 100%;
height: 500px;
overflow:auto;	
}

.select_sort_search {
font-size: 12px;
color: #6c6c6c;
font-weight: normal;
background-color: #ffffff;
margin-top: 2px;
border: 1px solid;
border-color: rgb(169, 169, 169);
padding: 1px;
width: 110px;
}

.index_line {
margin-bottom:10px;
margin-top:9px;
border-width: 0 0 1px 0;
border-color: #dadada;
border-style: solid;	
}

.index_line_space_20 {
margin-bottom:20px;	
}

.index_line_space_15 {
margin-bottom:15px;
}

.index_line_space_10 {
margin-bottom:10px;
}

.index_row_arrow, .index_row_back_arrow {
background-position: top left;
background-repeat: no-repeat;
padding-left:22px;
font-weight: bold;
text-transform: uppercase;
font-family: 'Open Sans Bold', Verdana, sans-serif;
font-size: 12px;
}

.index_row_arrow {
background-image: url(/img/is_arrow.png) ;
}

.index_row_back_arrow {
background-image: url(/img/is_arrow_back.png) ;
}

.index_row_subcat {
background-image: url(/img/is_subcat.gif) ;
background-position: center left;
background-repeat: no-repeat;
padding-left:40px;	
}

.index_row_subcat_refine_text {
font-weight:normal;
font-style:italic;
color: #ADADAD;
}

.index_row {
padding-left:22px;
}

#index_main div.is_selected a, #filter_sort_box a.filter_selected {
color: #FF9800;
}

ul#index_list {	
padding-left:22px;
list-style: none;
margin: 0;
}

ul#index_list li {
margin: 3px 0px;
}

ul#index_list ul.index_list_child {
padding-left:22px;
list-style: circle;
margin: 0;
display:none;
}

ul#selected_index_list {	
padding-left:22px;
list-style: none;
margin: 0;
}

ul#selected_index_list li {
margin: 3px 0px;
}

ul#selected_index_list ul.index_list_child {
padding-left:22px;
list-style: circle;
margin: 0;
/*display:none;*/
}

div.index_list_item_open_children {
margin-left: 7px;
height: 15px;
width: 15px;
line-height: 15px;
display: inline-block;
cursor: pointer;
border: #e0e0e0 solid 1px;
background-color: #fff;
text-align: center;
}

div.index_list_item_open_children:hover {
background-color: orange;
}

.index_list_item_open_children div {
font-size: 16px;
}

.indexsearch_alpha_table td a {
font-weight: normal;
}

.indexsearch_alpha_table td {
text-align:center;
}

.indexsearch_alpha_table td:hover {
background-color:#e0e0e0;
}

img.index-remove-img {
padding-top:5px;
}

/*######### DETAIL PAGE STYLES #########*/

#calder_title_box {
display: block;
width:100%;
padding-top:10px;
border-color: #dadada;
border-style: solid;
border-width: 1px 0px 0px 0px;
}

#calder_title_text {
float: left;
font-family: 'Fjalla One', sans-serif;
font-size: 22px;
font-weight: normal;
width: 900px;
padding: 3px 10px;
text-transform: uppercase;
line-height: normal;
}

#be_social_holder, #tags_holder {
height:22px;
overflow:hidden;
}

/* FRAME DETAIL POPUP STYLES */

.frame_details {
width:770px;
height:100%;
overflow:hidden;	
}

.detail_images {
height:240px;
}	

.detail_images img {
width:240px;
height:240px;
border: 1px solid #e3e1e1;
/*-moz-box-shadow:    4px 4px 3px 0px #e3e1e1;
-webkit-box-shadow: 4px 4px 3px 0px #e3e1e1;
box-shadow:         4px 4px 3px 0px #e3e1e1;*/
margin: 5px;
}

.detail_desc {
width:760px;
margin:15px 0 0 0;
padding:0 5px 0 5px;
}

/* LINEN LINER DETAIL POPUP STYLES */

.linen_liner_details_holder {
width:770px;
height:100%;
overflow:hidden;	
}

.linen_detail_images {
height:240px;
}	

.linen_detail_images img {
width:240px;
height:240px;
border: 1px solid #e3e1e1;
/*-moz-box-shadow:    4px 4px 3px 0px #e3e1e1;
-webkit-box-shadow: 4px 4px 3px 0px #e3e1e1;
box-shadow:         4px 4px 3px 0px #e3e1e1;*/
margin: 5px;
}

.detail_desc {
width:760px;
margin:15px 0 0 0;
padding:0 5px 0 5px;
}

#calder_item_info_item_type_description_modal {
width:575px;
}

.pointer {
text-decoration:underline;
}

.pointer:hover {
text-decoration:none;
cursor:pointer;
color:#FF9800;
}

/*####### MISC CUSTOM STYLES #######*/

.rules_wrapper {	
margin:20px 0px 20px 0px;	
}

.rules_label {	
float: left; 
width:28px; 
font-family: 'Lato Light', Verdana, sans-serif; 
font-size: 16px;	
}

.rules_string {	
float: left;	
}

/*####### EMAIL FORM STYLES #######*/
/*.email_button_small {
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
box-shadow:inset 0px 1px 0px 0px #ffffff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
text-decoration:none;
}

.email_button_small  {
font-family:verdana;
font-size:10px;
font-weight:bold;
padding:1px;	
text-align:center;
width:30px;
height:24px;	
}

.email_button_small {	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #cfcfcf) );
background:-moz-linear-gradient( center top, #ededed 5%, #cfcfcf 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cfcfcf');
background-color:#ededed;	
border:1px solid #c4c4c4;
display:inline-block;
color:#777777;	
text-shadow:1px 1px 0px #ffffff;	
}

.email_button_small:hover  {	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.15, #e08b27), color-stop(1, #e0a661) );
background:-moz-linear-gradient( center top, #e08b27 15%, #e0a661 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e08b27', endColorstr='#e0a661');
background-color:#e08b27;
border-color: #9f6622;
color:#ffffff;
text-shadow:1px 1px 0px #777777;
cursor: pointer;	
}*/

.email_button_small, .email_button_large  {
background-color: #ffffff;
border: 1px solid #dcdcdc;
color: #777777;
cursor: pointer;
display: inline-block;
font-size: 12px;
font-weight: normal;
padding: 4px 6px;
text-decoration: none;
text-align: center;
}

.email_button_large {
font-size: 14px;
padding: 7px 10px;
}

.email_button_small:hover, .email_button_large:hover  {
background-color:#e08b27;
color: #ffffff;
}

.email_wrap {
height:50px;
width:185px;
margin-left:auto;
margin-right:auto;
}

.email_input {
width:125px;
margin-top:1px;
}

.email-entry input {
width: 150px;
float:left;
margin: 1px 5px 0 0;
padding: 3px;
border: 1px solid #dadada;
}

/* SPITSHINE VALIDATOR CLASSES */

.control-group.success > label, .control-group.success .help-block, .control-group.success .help-inline {
color: #468847;
}

.control-group.success input, .control-group.success select, .control-group.success textarea {
color: #468847;
border-color: #468847;
}

.control-group.success input:focus, .control-group.success select:focus, .control-group.success textarea:focus {
border-color: #356635;
-webkit-box-shadow: 0 0 6px #7aba7b;
-moz-box-shadow: 0 0 6px #7aba7b;
box-shadow: 0 0 6px #7aba7b;
}

.control-group.success .input-prepend .add-on, .control-group.success .input-append .add-on {
color: #468847;
background-color: #dff0d8;
border-color: #468847;
}

.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
color: #b94a48;
}

.control-group.error input, .control-group.error select, .control-group.error textarea {
color: #b94a48;
border-color: #b94a48;
}

.control-group.error input:focus, .control-group.error select:focus, .control-group.error textarea:focus {
border-color: #953b39;
-webkit-box-shadow: 0 0 6px #d59392;
-moz-box-shadow: 0 0 6px #d59392;
box-shadow: 0 0 6px #d59392;
}

.control-group.error .input-prepend .add-on, .control-group.error .input-append .add-on {
color: #b94a48;
background-color: #f2dede;
border-color: #b94a48;
}

/*#### JQUERY UI AUTOCOMPLETE OVERRIDES ####*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}
	
.ui-widget-content {
	border: 1px solid #404040;
	/*background: none repeat scroll 0 0 #767676;*/
	background-color:rgba(0, 0, 0, 0.8)
	color: #eeeeee;
	max-height: 560px; 
	min-width:250px;
	overflow-y: scroll; 
	overflow-x: hidden;
	opacity: 0.9;
}

.ui-menu-item a {
	cursor: pointer;
}

.ui-widget {
	font-family: 'Open Sans', Verdana,Arial,sans-serif;
	font-size: 13px;
}

.ui-autocomplete-category {
	font-weight: bold;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 3px;
	margin: 3px;
	/* background-color: #000000; */
	/* background-color: rgba(0, 0, 0, 1); */
	text-transform: uppercase;
	font-size: 15px;
}